Author: Anton Kokalj <tone.kokalj@ijs.si>
Description: Fix installation directory to point to /usr.
Forwarded: not-needed

--- a/sys_utils/wrappers.sh
+++ b/sys_utils/wrappers.sh
@@ -5,8 +5,8 @@
 #!/bin/sh -f
 
 # simple wrapper to run $cmd
-XCRYSDEN_TOPDIR="$prefix/share/$xcrysden"
-XCRYSDEN_LIB_BINDIR="$prefix/lib/$xcrysden"
+XCRYSDEN_TOPDIR=/usr/share/xcrysden
+XCRYSDEN_LIB_BINDIR=/usr/lib/xcrysden
 export XCRYSDEN_TOPDIR
 export XCRYSDEN_LIB_BINDIR
 
